@echo off
Title Mozilla Firefox v3.0.6 FR
start /wait %SystemDrive%\Programs\FireFox\FireStarter.exe
start /wait %SystemDrive%\Programs\FireFox\Firefox.exe -UILocale fr-FR -contentLocale FR
goto suite
goto _end

:suite
cls
echo         ********************************************
echo           Attention cette operation est à utiliser 
echo         seulement quand vous avez quitter le programe 
echo         ********************************************
echo.
set /p _task=Voulez-vous effacer les fichiers de la ram (O/N)?
if "%_task%" == "O" goto _CLEAN
if "%_task%" == "o" goto _CLEAN
if "%_task%" == "n" goto _end
if "%_task%" == "N" goto _end

:_CLEAN
rd "%temp%\Documents and Settings\Default User\Application Data\Mozilla" /S/Q
goto _end

:_end